{
    "id": "6e2416b3-1d8d-40dc-ae46-863e00457602",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "6e2416b3-1d8d-40dc-ae46-863e00457602",
    "children": [
        
    ],
    "filterType": "GMTimeline",
    "folderName": "timelines",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Timelines"
}